/* Localized versions of Info.plist keys */

CFBundleName = "PythonLauncher";
CFBundleShortVersionString = "PythonLauncher version 0.1";
CFBundleGetInfoString = "PythonLauncher version 0.1, Copyright 2002 Python Software Foundation.";
NSHumanReadableCopyright = "Copyright 2002 Python Software Foundation.";
